Bug 1285083 - [abrt] gnome-contacts: _gtk_style_provider_private_get_settings(): gnome-contacts-search-provider killed by SIGSEGV
[abrt] gnome-contacts: _gtk_style_provider_private_get_settings(): gnome-cont...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1872a4f7388c6d01e13a90874d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 15:42 EST by lennart_reuther
Modified: 2016-12-20 11:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.78 KB, text/plain)
2015-11-24 15:43 EST, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-11-24 15:42:55 EST
Version-Release number of selected component:
gnome-contacts-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: _gtk_style_provider_private_get_settings
executable:     /usr/libexec/gnome-contacts-search-provider
global_pid:     6779
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_style_provider_private_get_settings at gtkstyleproviderprivate.c:123
 #1 gtk_css_value_initial_compute at gtkcssinitialvalue.c:52
 #2 gtk_css_static_style_compute_value at gtkcssstaticstyle.c:229
 #3 _gtk_css_lookup_resolve at gtkcsslookup.c:125
 #4 gtk_css_static_style_new_compute at gtkcssstaticstyle.c:188
 #5 gtk_css_static_style_get_default at gtkcssstaticstyle.c:159
 #6 gtk_css_node_init at gtkcssnode.c:620
 #7 g_type_create_instance at gtype.c:1868
 #8 g_object_new_internal at gobject.c:1779
 #11 gtk_css_widget_node_new at gtkcsswidgetnode.c:299
Comment 1 lennart_reuther 2015-11-24 15:43:01 EST
Created attachment 1098351 [details]
File: backtrace
Comment 2 Fedora End Of Life 2016-11-24 08:42:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:14:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.